[Snort-users] ./configure ERROR!

Curtis LaMasters curtislamasters at ...11827...
Wed May 14 18:54:18 EDT 2008


I am getting an error when running ./configure on a freshly installed Suse
10.3 system.  The error is:

ERROR!  programmatic interface to dynamic link loader not found.  Cannot use
dynamic plugin libraries.

It follows these two lines:

checking for dlsym in -ldl... no
checking for dlsym in -lc... no

I am trying to install Snort with MySQL support.  Any ideas?


-- 
Curtis LaMasters
http://www.curtis-lamasters.com
http://www.builtnetworks.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20080514/5b0be778/attachment.html>


More information about the Snort-users mailing list